## php-react-zmq 0.4.0

=== debian/changelog ===
php-react-zmq (0.4.0-2) unstable; urgency=high

  * Update dependency on event-loop.

 -- Dominik George <natureshadow@debian.org>  Thu, 20 Dec 2018 01:23:05 +0100

php-react-zmq (0.4.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 18 May 2018 21:18:45 +0200
