=== debian/control ===
Source: php-react-zmq
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/friends-of-reactphp/zmq
Vcs-Git: https://salsa.debian.org/tdtf-team/php-react-zmq.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-react-zmq

Package: php-react-zmq
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ZeroMQ bindings for ReactPHP
 This PHP library contains the ZeroMQ (0MQ) bindings for ReactPHP.
