=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_installexamples:
	dh_installexamples
	rm -f debian/php-react-zmq/usr/share/doc/php-react-zmq/examples/http-server/.gitignore
